CREATE TABLE grc_rsk_context_mdl_h_tl (
    RISK_CONTEXT_MODEL_ID    NUMBER(18, 0) ,
    LANGUAGE                 VARCHAR2(16)  ,
    EFFECTIVE_SEQUENCE       NUMBER(4, 0)  ,
    SOURCE_LANG              VARCHAR2(16)      NOT NULL,
    NAME                     VARCHAR2(600)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    DETAILED_DESCRIPTION     CLOB          ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    RISK_CONTEXT_MODEL_ID    NUMBER(18, 0) ,
    LANGUAGE                 VARCHAR2(16)  ,
    EFFECTIVE_SEQUENCE       NUMBER(4, 0)  ,
    SOURCE_LANG              VARCHAR2(16)      NOT NULL,
    NAME                     VARCHAR2(600)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    DETAILED_DESCRIPTION     CLOB          ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_grc_rsk_context_mdl_h_tl PRIMARY KEY (RISK_CONTEXT_MODEL_ID, LANGUAGE, EFFECTIVE_SEQUENCE, RISK_CONTEXT_MODEL_ID, LANGUAGE, EFFECTIVE_SEQUENCE)
);
